@charset "UTF-8";
/* --------------------------------------------------------------------------------------
   お問い合わせ
--------------------------------------------------------------------------------------- */
#wrap {
	margin-bottom: 50px;
}

.txt {
	text-align: center;
	font-size: 120%;
}

#form {
	margin-top: 50px;
	width: 830px;
	margin-left: 55px;
}

#form table {
	border-bottom: 1px solid #e4dcd3;
	border-right: 1px solid #e4dcd3;
	width: 100%;
	font-size: 120%;
}

#form th {
	background: url(../img/introduction/table_bg.png) repeat;
	border-top: 1px solid #e4dcd3;
	border-left: 1px solid #e4dcd3;
	padding: 10px 0px;
	white-space: nowrap;
	padding: 25px;
}

#form th span {
	display: block;
	font-size: 85%;
}

#form td {
	border-top: 1px solid #e4dcd3;
	border-left: 1px solid #e4dcd3;
	padding: 25px;
}

#form td input {
	border: 2px solid #e4dcd3;
	padding: 3px 10px;
}

#form td textarea {
	border: 2px solid #e4dcd3;
	width: 600px;
	padding: 3px 10px;
}

#form ul {
	text-align: center;
	margin-top: 50px;
	font-size: 0px;
}

#form li {
	display: inline-block;
	margin-left: 25px;
}

#form li:first-child {
	margin-left: 0px;
}

#form li input {
	width: 382px;
	height: 81px;
	border: none;
	outline: none;
	cursor: pointer;
}

#form li input:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#form #conf {
	background: url(../img/contact/conf_btn.gif) no-repeat;
}

#form #reset {
	background: url(../img/contact/reset_btn.gif) no-repeat;
}

#form #return {
	background: url(../img/contact/return_btn.gif) no-repeat;
}

#form #send {
	background: url(../img/contact/send_btn.gif) no-repeat;
}
